<!-- Dokumen ID Start -->
<!-- Blog Section Start -->
<div class="rs-inner-blog orange-color pt-50 pb-30 md-pt-50 md-pb-0">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 pr-50 md-pr-15">
                <div class="sec-title3 text-center mb-50">
                    <h2 class="title">DOKUMEN</h2>
                </div>
                <div id="accordionFlushExample" class="accordion accordion-flush">
                    <div class="accordion-item">
                        <h2 id="flush-headingOne" class="accordion-header"><span style="color: #236fa1;"><strong><button
                                        class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#flush-collapseOne" aria-expanded="false"
                                        aria-controls="flush-collapseOne"> SK Kerjasama Luar
                                        Negeri</button></strong></span></h2>
                        <div id="flush-collapseOne" class="accordion-collapse collapse"
                            aria-labelledby="flush-headingOne" data-bs-parent="#accordionFlushExample">
                            <div class="accordion-body">
                                <table id="tablepress-23" class="tablepress tablepress-id-23 dataTable no-footer"
                                    style="width: 103.464%; height: 210px;" aria-describedby="tablepress-23_info">
                                    <tbody class="row-hover">
                                        <tr style="height: 19px;">
                                            <td style="width: 75.6535%; height: 19px;"><strong>Nama Dokumen</strong>
                                            </td>
                                            <td style="width: 6.87561%; height: 19px;"><strong>Tahun</strong></td>
                                        </tr>
                                        <tr class="row-2 even" style="height: 19px;">
                                            <td class="column-1" style="width: 75.6535%; height: 19px;"><a
                                                    href="https://drive.google.com/file/d/1fet3_uKv38EmiY_X-IsN2UlUxe4AUi8x/view?usp=sharing">MoU
                                                    antara MSU dengan UIN Syarif Hidayatullah Jakarta</a></td>
                                            <td class="column-2" style="width: 6.87561%; height: 19px;">2023</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /Dokumen ID End -->
---------------------------------------
<!-- Dokumen EN Start -->
<!-- Blog Section Start -->
<div class="rs-inner-blog orange-color pt-50 pb-30 md-pt-50 md-pb-0">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 pr-50 md-pr-15">

                <div class="sec-title3 text-center mb-50">
                    <h2 class="title"> DOCUMENT</h2>
                </div>
                <div id="accordionFlushExample" class="accordion accordion-flush">
                    <div class="accordion-item">
                        <h2 id="flush-headingOne" class="accordion-header"><span style="color: #236fa1;"><strong><button
                                        class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#flush-collapseOne" aria-expanded="false"
                                        aria-controls="flush-collapseOne"> SK Kerjasama Luar
                                        Negeri</button></strong></span></h2>
                        <div id="flush-collapseOne" class="accordion-collapse collapse"
                            aria-labelledby="flush-headingOne" data-bs-parent="#accordionFlushExample">
                            <div class="accordion-body">
                                <table id="tablepress-23" class="tablepress tablepress-id-23 dataTable no-footer"
                                    style="width: 103.464%; height: 210px;" aria-describedby="tablepress-23_info">
                                    <tbody class="row-hover">
                                        <tr style="height: 19px;">
                                            <td style="width: 75.6535%; height: 19px;"><strong>Nama Dokumen</strong>
                                            </td>
                                            <td style="width: 6.87561%; height: 19px;"><strong>Tahun</strong></td>
                                        </tr>
                                        <tr class="row-2 even" style="height: 19px;">
                                            <td class="column-1" style="width: 75.6535%; height: 19px;"><a
                                                    href="https://drive.google.com/file/d/1fet3_uKv38EmiY_X-IsN2UlUxe4AUi8x/view?usp=sharing">MoU
                                                    antara MSU dengan UIN Syarif Hidayatullah Jakarta</a></td>
                                            <td class="column-2" style="width: 6.87561%; height: 19px;">2023</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Blog Section End -->
<!-- /Dokumen EN End -->
---------------------------------------
<!-- Dokumen AR Start -->
<!-- Blog Section Start -->
<div class="rs-inner-blog orange-color pt-50 pb-30 md-pt-50 md-pb-0">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 pr-50 md-pr-15">

                <div class="sec-title3 text-center mb-50">
                    <h2 class="title"> مستند</h2>
                </div>
                <div id="accordionFlushExample" class="accordion accordion-flush">
                    <div class="accordion-item">
                        <h2 id="flush-headingOne" class="accordion-header"><span style="color: #236fa1;"><strong><button
                                        class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                        data-bs-target="#flush-collapseOne" aria-expanded="false"
                                        aria-controls="flush-collapseOne"> SK Kerjasama Luar
                                        Negeri</button></strong></span></h2>
                        <div id="flush-collapseOne" class="accordion-collapse collapse"
                            aria-labelledby="flush-headingOne" data-bs-parent="#accordionFlushExample">
                            <div class="accordion-body">
                                <table id="tablepress-23" class="tablepress tablepress-id-23 dataTable no-footer"
                                    style="width: 103.464%; height: 210px;" aria-describedby="tablepress-23_info">
                                    <tbody class="row-hover">
                                        <tr style="height: 19px;">
                                            <td style="width: 75.6535%; height: 19px;"><strong>Nama Dokumen</strong>
                                            </td>
                                            <td style="width: 6.87561%; height: 19px;"><strong>Tahun</strong></td>
                                        </tr>
                                        <tr class="row-2 even" style="height: 19px;">
                                            <td class="column-1" style="width: 75.6535%; height: 19px;"><a
                                                    href="https://drive.google.com/file/d/1fet3_uKv38EmiY_X-IsN2UlUxe4AUi8x/view?usp=sharing">MoU
                                                    antara MSU dengan UIN Syarif Hidayatullah Jakarta</a></td>
                                            <td class="column-2" style="width: 6.87561%; height: 19px;">2023</td>
                                        </tr>
                                    </tbody>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Blog Section End -->
<!-- /Dokumen AR End -->